body, .register-photo {
	background-color: #fafafa!important;
}
* {
	font-family: 'Open Sans'!important;
}
i {
	font-family: 'FontAwesome'!important;
}
#mainNav li a {
	font-size: 1rem!important;
}
.form-control:focus, .form-control:active {
	border-color: unset!important;
	box-shadow: 0 0 0 0.2rem rgba(64, 140, 240, 0.25);
}
#rivenditoriPage ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: rgb(156, 157, 158);
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: rgb(156, 157, 158);
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: rgb(156, 157, 158);
}

#diventaPage input {
	color: rgb(156, 157, 158);
}
#donazoniPage .footer-basic {
	margin-top: 0!important;
}
#chisiamoPage .footer-basic {
	margin-top: 0!important;
}

.whatsapp {
  position: fixed;
  bottom: 2rem;
  right: 2rem;
}
.whatsapp img{
  max-width: 3rem;
}